## org.apache.lucene.util.collections
Interface FloatIterator

    public interface FloatIterator

Iterator interface for primitive int iteration. *

WARNING: This API is experimental and might change in incompatible ways in the next release.

Method Summary
`boolean` `hasNext()`
`float` `next()`
`void` `remove()`

Method Detail

### hasNext

    boolean hasNext()

### next

    float next()

### remove

    void remove()